@charset "UTF-8";
.coupon {
}
.coupon ul {
}
.coupon ul li {
    overflow: hidden;
    margin-bottom: 20px;
}
.coupon ul li .coupon {
    width: 301px;
    height: 112px;
    background-image: url("../images/coupon/bg01.png");
    float: left;
    margin-right: 15px;
}
.coupon ul li .coupon h3{
    color: #FFFFFF;
    display: table-cell;
    vertical-align: middle;
    height: 112px;
    padding-left: 120px;
    width: 170px;
    line-height: 130%;
    font-size: 14px;
}

.coupon ul li .info {
    float: left;
    width: 384px;
}
.coupon ul li .info .conditions {
    font-size: 12px;
    line-height: 150%;
    margin-bottom: 10px;

}
.coupon ul li .info .conditions h3 {
    font-weight: normal;
    font-size: 12px;
    margin-bottom: 10px;

}
.coupon ul li .info .date {
    font-size: 12px;
    text-align: center;
    background-color: #EFEFEF;
    padding: 10px 0;

}
